<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_kmf_module_key_policy">
    <sys_kmf_module_key_policy action="INSERT_OR_UPDATE">
        <crypto_module display_value="sn_pwdreset_ah.password_reset">d41c3789773630100a9bcac5ec5a99e2</crypto_module>
        <key_type display_value="Symmetric Key Encryption Key">ca005cf7c7103300af4d43c6f0976328</key_type>
        <last_enforced>2024-04-23 16:13:50</last_enforced>
        <result>reject</result>
        <sys_class_name>sys_kmf_module_key_policy</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2024-04-23 16:13:50</sys_created_on>
        <sys_id>f71734b893f94a102c5839ddfaba10fa</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy/>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>sys_kmf_module_key_policy_f71734b893f94a102c5839ddfaba10fa</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2024-04-23 16:13:50</sys_updated_on>
    </sys_kmf_module_key_policy>
</record_update>
